sha256: f2dcb46c6d4c7f056b588a634868095e9202d49bfec774f6f8ef15583de54e91
real_size: null
zip_size: 202631598
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep10/open_data_millesime_2025-07-a_dep10_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep10/open_data_millesime_2025-07-a_dep10_pgdump_metadata.yml
